<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsVirtual Method (IEdmBomCell2)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBomCell2 Interface : IsVirtual Method (IEdmBomCell2)

Visual Basic
C#
C++/CLI
Gets whether this BOM row is a virtual component.

# Syntax

Visual Basic |
--- | ---

    Function IsVirtual() As System.Boolean

C# |
--- | ---

    System.bool IsVirtual()

C++/CLI |
--- | ---

    System.bool IsVirtual();

#### Return Value

True if this is a virtual component, false if not

# See Also

####

IEdmBomCell2 Interface
IEdmBomCell2 Members

# Availability

SOLIDWORKS PDM Professional 2020